Subject: Re: South Dakota
From: "Mike" <[email-masked]>
To: "Yarbrough Joseph" <[email-masked]>
Date: Tue, 1 Jun 2010 16:08:22 -0400

Hi Joe.
Not a problem.  I have 3 of the 4 sections.  We can always just make one up for the 4th or just have 3 in the set.  I appreciate you checking for me.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Yarbrough Joseph 
  To: Bishop Mike 
  Sent: Tuesday, June 01, 2010 1:29 PM
  Subject: South Dakota

  Mike
  I do not have 'Safety Posters' from South Dakota. The posters & flyers I do have from South Dakota are from 2003 and before.
  Joe

  Joseph W. Yarbrough
  CompuSearch Design Services
  228 Orchard
  East Lansing, MI 48823-4538

  517.896-9139 voice
  517.337.7649 fax
  [email-masked]

  Light & Shadows Photography
  www.compusearchdesigns.com